Page MenuHomePhabricator

Translation: LDA Recommender
Closed, ResolvedPublic

Description


Trello card: x4L2sVod

  • column: In Progress

Event Timeline

Trellimport added a project: Research.
Trellimport added a subscriber: ellery.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:29 PM
ggellerman moved this task from Staged to In Progress on the Research board.May 15 2015, 12:09 AM
ggellerman moved this task from In Progress to Paused on the Research board.Jun 11 2015, 8:15 PM
ellery moved this task from Paused to In Progress on the Research board.Jun 24 2015, 9:08 PM
ggellerman moved this task from In Progress to Paused on the Research board.Jul 2 2015, 10:16 PM
DarTar updated the task description. (Show Details)Jul 23 2015, 11:42 PM
DarTar set Security to None.
DarTar triaged this task as Medium priority.Jul 24 2015, 4:27 PM
DarTar updated the task description. (Show Details)
leila moved this task from Backlog to Done on the GapFinder board.Aug 20 2015, 7:47 PM
leila closed this task as Resolved.Sep 24 2015, 4:59 PM